.jp-gui{position:relative;width:286px;padding:20px 20px 5px 20px;margin:0 auto;border-color:#882946}
/*.jp-gui.jp-no-volume{width:432px}*/
.jp-gui ul{margin:0;padding:0}
.jp-gui ul li{position:relative;float:left;list-style:none;cursor:pointer;margin:2px;padding:4px 0}
.jp-gui ul li a{margin:0 4px}
.jp-gui li.jp-repeat,.jp-gui li.jp-repeat-off{margin-left:344px}
.jp-gui li.jp-mute,.jp-gui li.jp-unmute{margin-left:20px}
.jp-gui li.jp-volume-max{margin-left:120px}
.jp-progress-slider{position:absolute;top:28px;left:100px;width:200px}
.jp-progress-slider .ui-slider-handle{cursor:pointer}
.jp-volume-slider{position:absolute;top:31px;left:508px;width:100px;height:.4em}
.jp-volume-slider .ui-slider-handle{height:.8em;width:.8em;cursor:pointer}
.jp-current-time,.jp-duration{position:absolute;top:42px;font-size:.8em;cursor:default}
.jp-current-time{left:100px}
.jp-duration{right:28px}
.jp-gui.jp-no-volume .jp-duration{right:70px}
.jp-clearboth{clear:both}
li.jp-pause,li.jp-repeat-off,li.jp-unmute,.jp-no-solution,.jp-gui.jp-no-volume .jp-volume-slider{display:none}
@media screen and (max-width: 579px){
.jp-gui{width:230px;padding-left:15px}
.jp-progress-slider{width:150px}
.jp-gui.jp-no-volume .jp-duration{right:18px}
}